#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.0
visibility:           public
id:                   git-lfs-1.2.0-G7MKy4y3OTX7JuomLdV5Y0
key:                  git-lfs-1.2.0-G7MKy4y3OTX7JuomLdV5Y0
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  1ede8835c557217fa460b635819298f1
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.0-G7MKy4y3OTX7JuomLdV5Y0
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk
    containers-0.6.4.1 http-client-0.7.13.1-Au1VCo2wTRHje6RoyfIdm
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    network-uri-2.6.4.1-4e6dn8ZP8Vt6xesQw6FD3q text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

